Versions Packages Information History Badges Report

Packages for perl:pod-pom

perl-Pod-POM

2.01

perl-pod-pom

0.28 (0.28-1)

perl-Pod-POM

0.25

perl-Pod-POM

0.27

Pod-POM

2.01

Pod-POM

2.01
Deepin
main

libpod-pom-perl

2.01 (2.01-1)
Devuan Oldstable
oldstable/main

libpod-pom-perl

0.29 (0.29-1)
Devuan Stable
stable/main

libpod-pom-perl

2.01 (2.01-1)
Devuan Testing
testing/main

libpod-pom-perl

2.01 (2.01-1)
Devuan Unstable
unstable/main

libpod-pom-perl

2.01 (2.01-1)

p5-Pod-POM

2.01
Fedora 26
release

perl-Pod-POM

2.01
Fedora 27
release

perl-Pod-POM

2.01
Fedora 28
release

perl-Pod-POM

2.01

perl-Pod-POM

2.01

p5-Pod-POM

2.01
Funtoo
perl-kit

Pod-POM

2.10.0

Pod-POM

2.10.0

libpod-pom-perl

2.01 (2.01-1)

p5.26-pod-pom

2.10.0
Mageia 6
core/release

perl-Pod-POM

2.10.0
Mageia Cauldron
core/release

perl-Pod-POM

2.10.0

perl-Pod-POM

2.01

perl5.22.4-Pod-POM

2.01

perl5.24.4-Pod-POM

2.01

perl5.26.2-Pod-POM

2.01

perl5.28.0-Pod-POM

2.01

p5-Pod-POM

2.01
OpenMandriva Cooker
main/release

perl-Pod-POM

2.10.0

perl-Pod-POM

2.01

perl-Pod-POM

2.01

perl-Pod-POM

2.01
Pardus
main

libpod-pom-perl

2.01 (2.01-1)
Parrot
main

libpod-pom-perl

2.01 (2.01-1)

perl-Pod-POM

2.10.0

p5-Pod-POM

2.01 (2.01nb3)

perl-Pod-POM

2.01

libpod-pom-perl

2.01 (2.01-1)

libpod-pom-perl

2.01 (2.01-1)

libpod-pom-perl

0.29 (0.29-1)

libpod-pom-perl

2.01 (2.01-1)

libpod-pom-perl

2.01 (2.01-1)

perl-Pod-POM

2.01
Rosa 2014.1
contrib/updates

perl-Pod-POM

0.290.0 (0.290.0-4.src)
Rosa 2014.1
main/release

perl-Pod-POM

0.290.0 (0.290.0-3.src)
Rosa 2016.1
contrib/release

perl-Pod-POM

2.10.0 (2.10.0-3.src)
Rosa 2016.1
contrib/updates

perl-Pod-POM

0.290.0 (0.290.0-4.src)
Rosa Server 6.9
base/release

perl-Pod-POM

0.25
Rosa Server 7.3
base/release

perl-Pod-POM

0.27

perl-Pod-POM

0.27
Trisquel 6.0
toutatis/main

libpod-pom-perl

0.27 (0.27-1)
Trisquel 7.0
belenos/main

libpod-pom-perl

0.29 (0.29-1)
Trisquel 8.0
flidas/main

libpod-pom-perl

2.01 (2.01-1)
Ubuntu 12.04
precise/universe

libpod-pom-perl

0.27 (0.27-1)
Ubuntu 14.04
trusty/universe

libpod-pom-perl

0.29 (0.29-1)